@media (max-width: 640px) {
  .lpc-features-2__title, .lpc-list-illustration__title, .lpc-questions-3__header, .lpc-text-sticky-1__title {
    font-size: 24px !important;
  }
  .lpc-prods-1__main {
    padding: 20px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 14px !important;
  }
}
